import { default as VectorLayer } from 'ol/layer/Vector';
import { Overlay } from 'ol';
export declare class BlinkAnimation {
    private animationId;
    private interval;
    private routeLayer;
    private routeOverlay;
    constructor(routeLayer: VectorLayer, overlays: Overlay[]);
    start(): void;
    stop(): void;
    private toggleVisibility;
}
